Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
BedrockMission!

Learn More

View all

Sign in to view all badges

Unable to Create Cloud Service config - Templates are not available for Campaigns and Analytics

Avatar

Avatar
Level 1
saikatb81023073
Level 1

Likes

0 likes

Total Posts

3 posts

Correct Reply

0 solutions
View profile

Avatar
Level 1
saikatb81023073
Level 1

Likes

0 likes

Total Posts

3 posts

Correct Reply

0 solutions
View profile
saikatb81023073
Level 1

20-09-2018

Hello All,

Am trying to create cloud service configurations for Campaign and Analytics in our Dev environment.

But am unable to create as there are no templates available. When we click on "Configure now" for Campaign / Analytics default templates are not listing .

And when I tried to check the same under "/etc/cloudservices" in Tools, then sitecatalyst(analytics) / Adobe Campaign, these configurations are "disabled".

How can we enable them and is there any configuration in "/system/console/configMgr" for this to enable/disable ?? Its happening for all third party services like Target, Salesforce and Youtube, etc.

1575517_pastedImage_0.png

1575524_pastedImage_1.png

Plz help on this !!!!

Replies

Avatar

Avatar
Validate 25
Level 10
smacdonald2008
Level 10

Likes

1,408 likes

Total Posts

12,671 posts

Correct Reply

2,278 solutions
Top badges earned
Validate 25
Validate 10
Validate 1
Give back 900
Give back 600
View profile

Avatar
Validate 25
Level 10
smacdonald2008
Level 10

Likes

1,408 likes

Total Posts

12,671 posts

Correct Reply

2,278 solutions
Top badges earned
Validate 25
Validate 10
Validate 1
Give back 900
Give back 600
View profile
smacdonald2008
Level 10

20-09-2018

What AEM Version are you using?

Avatar

Avatar
Level 1
saikatb81023073
Level 1

Likes

0 likes

Total Posts

3 posts

Correct Reply

0 solutions
View profile

Avatar
Level 1
saikatb81023073
Level 1

Likes

0 likes

Total Posts

3 posts

Correct Reply

0 solutions
View profile
saikatb81023073
Level 1

20-09-2018

We are using AEM 6.4 version !!